profile
viewpoint
Katie McLaughlin glasnt @googlecloudplatform https://glasnt.com Developer Advocate @google | Core Organiser @devopsdays

beeware/Python-Django-template 3

A cookiecutter template for creating a briefcase-Django project

beeware/comb 2

A repository of BeeKeeper task configurations.

GabeWeiss/break_data_bank 2

Work on the Next 2020 demo "Choosing the Right Database"

beeware/pytest-circleci 0

py.test plugin for CircleCI

davidstanke/stanke.dev.new 0

New version of stanke.dev, using different Cloud Run features.

djangocon/2017.djangocon.com.au 0

Website for DjangoCon AU 2017

glasnt/2016.djangocon.eu 0

DjangoCon Europe 2016

push eventglasnt/glasnt

README-bot

commit sha deaa3bd1d68c3e57c9e25d9e9b00905662829fac

Updated README.md

view details

push time in 2 hours

startedglasnt/wail2ban

started time in 3 hours

push eventglasnt/glasnt

README-bot

commit sha d86e08563dee57380f38fd61cc864c1384b4db7b

Updated README.md

view details

push time in 4 hours

Pull request review commentdevopsdays/devopsdays-web

Automate the process of changing a sponsor logo.

+#!/bin/bash+set -euo pipefail++##+# This script takes in a sponsor name, and path to a new logo. It replaces+# all occurrences of the "old" logo in "old" events with an "old" sponsor+# definition, and adds the new logo in its place for this year's events.+##++source common_code

I think we should do two things here:

  • add a cd `dirname ${0}` so that it can be called from anywhere
  • In the readme call out that the path needs to be a full path
    • May be even mention it on line 19 of this file?
don-code

comment created time in 5 hours

Pull request review commentdevopsdays/devopsdays-web

Automate the process of changing a sponsor logo.

 #!/bin/bash - set -e -cd `dirname ${0}`

I just tested this locally, having cd `dirname ${0}` below the source common_code means that you have to run your script (in this case, add_new_event.sh) from the utilities direcgtory.

Swapping the order will fix that (restoring the previous behaviour).

don-code

comment created time in 5 hours

push eventglasnt/glasnt

README-bot

commit sha a0de919873ef6a7622f0df2d828f265e067e0b85

Updated README.md

view details

push time in 5 hours

push eventdevopsdays/devopsdays-web

Yvo

commit sha cb0a8d8fc3d1c003c56a64bdfef57e5fa75f54c8

enable rendering of emojis (#10136)

view details

push time in 5 hours

PR merged devopsdays/devopsdays-web

enable rendering of emojis

Hugo supports emojis via https://www.webpagefx.com/tools/emoji-cheat-sheet/. Just needed to turn it on.

+1 -0

3 comments

1 changed file

yvovandoorn

pr closed time in 5 hours

pull request commentdevopsdays/devopsdays-web

enable rendering of emojis

Cursory check of the preview makes it look like it's fine; I'll approve and merge this.

yvovandoorn

comment created time in 5 hours

pull request commentdevopsdays/devopsdays-web

enable rendering of emojis

I mean that it might have broken something somewhere, but I'll check out the deploy preview and we can just turn it off again if we find an issue.

yvovandoorn

comment created time in 5 hours

pull request commentdevopsdays/devopsdays-web

enable rendering of emojis

I think it's possible that I turned this off on purpose? I don't remember :)

yvovandoorn

comment created time in 5 hours

push eventglasnt/glasnt

README-bot

commit sha 8a3c76c9823548d00503cfda3cddae3d2b3cce02

Updated README.md

view details

push time in 7 hours

PR opened devopsdays/devopsdays-web

enable rendering of emojis

Hugo supports emojis via https://www.webpagefx.com/tools/emoji-cheat-sheet/. Just needed to turn it on.

+1 -0

0 comment

1 changed file

pr created time in 8 hours

push eventglasnt/glasnt

README-bot

commit sha a39371b0ed039c2e259813b3615c00f4de5c5aec

Updated README.md

view details

push time in 8 hours

push eventglasnt/glasnt

README-bot

commit sha 64bfaed01db8dd819d30eaa03ffb225518313404

Updated README.md

view details

push time in 9 hours

push eventglasnt/glasnt

README-bot

commit sha 76243426defdf90a723e9c5f6f4399f7ee10038e

Updated README.md

view details

push time in 10 hours

push eventglasnt/glasnt

README-bot

commit sha 8d84137c8b24f7bcd17906131007955936fb3ae5

Updated README.md

view details

push time in 11 hours

push eventglasnt/glasnt

README-bot

commit sha 851dcaffc5f53a1f3c0b67e03a4aade151172abf

Updated README.md

view details

push time in 12 hours

push eventglasnt/glasnt

README-bot

commit sha ce7ad3eda514ceef3a9a9a7423531834d01f634f

Updated README.md

view details

push time in 13 hours

push eventglasnt/glasnt

README-bot

commit sha d45e678cd6ea43d5501d83f5e1034e52b1f5adea

Updated README.md

view details

push time in 14 hours

push eventglasnt/glasnt

README-bot

commit sha 37760b2cb465e6d74594bf96eb80328a125d2bd3

Updated README.md

view details

push time in 16 hours

push eventglasnt/glasnt

README-bot

commit sha 40e2509849bca6a6f9216d6684ca01281071134f

Updated README.md

view details

push time in 17 hours

push eventglasnt/glasnt

README-bot

commit sha 5fa80f9294adc64583b66b1387ae71501fd1a4fa

Updated README.md

view details

push time in 18 hours

push eventglasnt/glasnt

README-bot

commit sha 5059548e9645f0bc54c5d2cc4f2c0ffd9ff76420

Updated README.md

view details

push time in 19 hours

push eventglasnt/glasnt

README-bot

commit sha 7873ff4959e267867bd485315a57040d5cb22f7a

Updated README.md

view details

push time in a day

push eventglasnt/glasnt

README-bot

commit sha 8663d1b95222d559644f70107f27ff59e78aed7c

Updated README.md

view details

push time in a day

push eventglasnt/glasnt

README-bot

commit sha cefe97ffec82253358c3ff2551604c1facd7205f

Updated README.md

view details

push time in a day

push eventglasnt/glasnt

README-bot

commit sha 093c30786511d5fead5055e8fd57e28618ca7e1c

Updated README.md

view details

push time in a day

push eventglasnt/glasnt

README-bot

commit sha cb2bdcd66b3a066538eb1e8f902690a1aaf0cf62

Updated README.md

view details

push time in a day

push eventglasnt/glasnt

README-bot

commit sha 35e9b9dfd121df55cb37c42395820c8a2bc4e774

Updated README.md

view details

push time in a day

more